version: 40.45.1
files:
  - url: YouGile-40.45.1-x86_64.AppImage
    sha512: vgsScUUi+sImqRRRLznscMIiJ4ousAIkJn27CtrynCc46mh644cpqSi4MK9A+IY+Wmc2wE9ogEx12arRHK83mA==
    size: 191482002
    blockMapSize: 198822
path: YouGile-40.45.1-x86_64.AppImage
sha512: vgsScUUi+sImqRRRLznscMIiJ4ousAIkJn27CtrynCc46mh644cpqSi4MK9A+IY+Wmc2wE9ogEx12arRHK83mA==
releaseDate: '2026-04-23T14:38:59.432Z'
